html {
  scroll-behavior: smooth;
}

@font-face {
  font-family: "HARMONY";
  src: url("../fonts/HARMONY.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

body {
  overflow-x: hidden !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: system-ui;
  color: #252525;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "HARMONY";
  font-weight: normal;
}

.error-msg1 {
  position: absolute;
  bottom: -12px;
  background: transparent;
  display: flex;
  line-height: 11px;
  background-color: #f00;
  color: #fff;
  font-size: 9px;
}

.overflow-visible {
  overflow: visible !important;
}

a {
  color: #252525;
}

a:hover {
  color: #1c3d66;
}

a,
button {
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

p:last-child {
  margin-bottom: 0;
}

img {
  max-width: 100%;
  height: auto;
  width: 100%;
  display: block;
}

p {
  margin-bottom: 20px;
}

p:last-child {
  margin-bottom: 0;
}

.fw-300 {
  font-weight: 300 !important;
}

.fw-400 {
  font-weight: 400 !important;
}

.fw-500 {
  font-weight: 500 !important;
}

.fw-600 {
  font-weight: 600 !important;
}

.fw-700 {
  font-weight: 700 !important;
}

.fw-800 {
  font-weight: 800 !important;
}

.fw-900 {
  font-weight: 900 !important;
}

.fw-bold {
  font-weight: bold !important;
}

.columns.gap-7 {
  margin-left: -96px !important;
  margin-right: -96px !important;
}

.gap-7 > .column {
  padding-left: 96px;
  padding-right: 96px;
}

.columns.gap-6 {
  margin-left: -84px !important;
  margin-right: -84px !important;
}

.gap-6 > .column {
  padding-left: 84px;
  padding-right: 84px;
}

.columns.gap-5 {
  margin-left: -72px !important;
  margin-right: -72px !important;
}

.gap-5 > .column {
  padding-left: 72px;
  padding-right: 72px;
}

.columns.gap-4 {
  margin-left: -60px !important;
  margin-right: -60px !important;
}

.gap-4 > .column {
  padding-left: 60px;
  padding-right: 60px;
}

.columns.gap-3 {
  margin-left: -48px !important;
  margin-right: -48px !important;
}

.gap-3 > .column {
  padding-left: 48px;
  padding-right: 48px;
}

.columns.gap-2 {
  margin-left: -36px !important;
  margin-right: -36px !important;
}

.gap-2 > .column {
  padding-left: 36px;
  padding-right: 36px;
}

.columns.gap-1 {
  margin-left: -24px !important;
  margin-right: -24px !important;
}

.gap-1 > .column {
  padding-left: 24px;
  padding-right: 24px;
}

.pr-5 {
  padding-right: 30px !important;
}

.pl-5 {
  padding-left: 30px !important;
}

.pb-5 {
  padding-bottom: 30px !important;
}

.pt-5 {
  padding-top: 30px !important;
}

.px {
  padding-right: 30px !important;
  padding-left: 30px !important;
}

.py {
  padding-top: 30px !important;
  padding-bottom: 30px !important;
}

.is-size-6 {
  font-size: 22px !important;
}

.is-size-7 {
  font-size: 14px !important;
}

.is-size-8 {
  font-size: 12px !important;
}

.is-gap-0 {
  gap: 0 !important;
}

.is-gap-1 {
  gap: 4px !important;
}

.is-gap-2 {
  gap: 8px !important;
}

.is-gap-3 {
  gap: 12px !important;
}

.is-gap-4 {
  gap: 16px !important;
}

.is-gap-5 {
  gap: 24px !important;
}

.is-gap-6 {
  gap: 32px !important;
}

.is-gap-7 {
  gap: 40px !important;
}

.is-gap-8 {
  gap: 48px !important;
}

.is-gap-9 {
  gap: 56px !important;
}

.is-gap-10 {
  gap: 64px !important;
}

.border {
  border: 1px solid;
}

.border-top {
  border-top: 1px solid #dee2e6;
}

.border-bottom {
  border-bottom: 1px solid;
}

.border-left {
  border-left: 1px solid;
}

.border-right {
  border-right: 1px solid;
}

.border-2 {
  border: 2px solid;
}

.border-top-2 {
  border-top: 2px solid;
}

.border-bottom-2 {
  border-bottom: 2px solid;
}

.border-left-2 {
  border-left: 2px solid;
}

.border-right-2 {
  border-right: 2px solid;
}

.border-0 {
  border: 0 !important;
}

.border-top-0 {
  border-top: 0 !important;
}

.border-bottom-0 {
  border-bottom: 0 !important;
}

.border-left-0 {
  border-left: 0 !important;
}

.border-right-0 {
  border-right: 0 !important;
}

.border-light-gray {
  border-color: #dedede;
}

.border-theme {
  border-color: #1c3d66;
}

/*** Modal CSS ***/
.theme-modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  outline: 0;
  opacity: 0;
  visibility: hidden;
}

.theme-modal.is-active {
  visibility: visible;
  opacity: 1;
  overflow-x: hidden;
  overflow-y: auto;
  z-index: 99999;
}

.theme-modal-content {
  border: 0;
  border-radius: 0;
}

.theme-modal-card-head {
  background-color: transparent;
  border: 0;
  padding: 20px 30px;
  height: inherit;
  border-radius: 0;
  border-bottom: 1px solid rgb(255 255 255 / 20%);
}

.theme-modal-card {
  position: absolute;
  top: calc(50% + 30px);
  max-width: 600px;
  width: calc(100% - 60px);
  padding: 30px;
  max-height: inherit;
  transition: all 0.3s linear;
  background-color: transparent;
  /* border-radius: 10px; */
  transform: translateY(-50%);
  right: 15%;
}

.modal-title {
  color: #fff;
  font-size: 22px;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 30px;
  font-family: system-ui;
}

#home.is-active {
  overflow: hidden;
}

html:before {
  content: "";
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #000;
  z-index: 99999;
  visibility: hidden;
  opacity: 0;
}

html.is-active-1:before,
html.is-active:before {
  opacity: 0.9;
  visibility: visible;
}

.theme-modal.is-active .theme-modal-card {
  top: 50%;
}

.theme-modal-card-title {
  margin: 0;
  text-transform: uppercase;
}

.theme-modal-background {
  background-color: #000;
  transition: all 0.3s linear;
  opacity: 0;
  visibility: hidden;
}

.theme-modal[style="visibility: visible;"] .theme-modal-card {
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
  opacity: 1;
}

.theme-modal[style="visibility: visible;"] .theme-modal-background {
  opacity: 0.9;
  visibility: visible;
}

.theme-modal-card-body {
  border: 0;
  position: relative;
  overflow: visible;
}

.theme-modal-card-body {
  padding: 40px;
  background-color: transparent;
  border: 1px solid rgb(255 255 255 / 20%);
  background: rgba(0, 0, 0, 0.55);
}

@media screen and (max-width:768px){
    .avan-logo{
    width:55% !important;
}
}



.close {
  color: #fff;
  width: 44px;
  height: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-shadow: none;
  opacity: 1;
  border: none;
  background-color: transparent;
  position: absolute;
  top: 0;
  right: 0;
  margin: 0 auto;
  z-index: 10;
  cursor: pointer;
  /* border-radius: 8px; */
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
  padding: 0 !important;
}

.close:hover {
  background-color: #ffffff;
  color: #1c3d66;
  opacity: 1;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.theme-modal-card-body:before {
  left: 0;
}

.theme-modal-card-body:after {
  right: 0;
}

.theme-modal-card-title {
  color: #020203;
  font-weight: 400;
  line-height: 1.4;
  margin-bottom: 5px;
}

.theme-modal-card-body img {
  margin: 0 auto;
  max-width: 350px;
}

.col-theme-modal .section-title {
  margin-bottom: 15px;
}

.theme-modal .section-title h2 {
  font-size: 26px;
  line-height: 30px;
  color: #fff;
}

/*** End Modal CSS ***/
.columns.row-register {
  margin-bottom: -12px !important;
}

.sticky-bottom-form .col-form .sm-form-control::-webkit-input-placeholder {
  color: #000;
  font-family: "system-ui";
}

.sticky-bottom-form .col-form .sm-form-control:-ms-input-placeholder {
  color: #000;
  font-family: "system-ui";
}

.sticky-bottom-form .col-form .sm-form-control::placeholder {
  color: #000;
  font-family: "system-ui";
}

.theme-modal .col-form .sm-form-control::-webkit-input-placeholder {
  color: #000;
  font-family: "system-ui";
}

.theme-modal .col-form .sm-form-control:-ms-input-placeholder {
  color: #000;
  font-family: "system-ui";
}

.theme-modal .col-form .sm-form-control::placeholder {
  color: #000;
  font-family: "system-ui";
}

.theme-scrollbar {
  overflow-x: hidden;
  overflow-y: auto;
  padding-right: 10px;
}

.theme-scrollbar::-webkit-scrollbar-track {
  -webkit-box-shadow: none;
  background-color: transparent;
}

.theme-scrollbar::-webkit-scrollbar {
  width: 6px;
  background-color: transparent;
}

.theme-scrollbar::-webkit-scrollbar-thumb {
  background-color: #ddd;
  border-radius: 3px;
}

ul:last-child {
  margin-bottom: 0;
}

iframe {
  border: none;
}

a,
b,
div,
li,
ul {
  -webkit-tap-highlight-color: transparent;
  -webkit-tap-highlight-color: transparent;
}

a:active,
a:focus,
input,
input:active,
input:focus,
input:hover,
textarea,
textarea:active,
textarea:focus,
textarea:hover {
  -moz-outline: none;
  outline: 0;
}

a {
  text-decoration: none;
  outline: 0;
}

a:active,
a:focus,
a:hover,
a:visited {
  text-decoration: none;
  outline: 0;
}

.clear-both:after,
.clear-both:before {
  display: table;
  content: "";
  clear: both;
}

section,
.section {
  position: relative;
  padding-top: 100px;
  padding-bottom: 100px;
  overflow: hidden;
}

.full-width {
  width: 100%;
}

.overflow-visible {
  overflow: visible !important;
}

.section-title h1,
.section-title h2 {
  font-size: 46px;
  line-height: 56px;
  color: #104470;
  margin: 0;
  font-weight: 500;
  text-transform: uppercase;
  position: relative;
  display: inline-block;
}

h1 {
  font-size: 50px;
}

h3 {
  font-size: 32px;
}

h4 {
  font-size: 28px;
  line-height: 30px;
}

h5 {
  font-size: 24px;
}

.section-title {
  margin-bottom: 30px;
  position: relative;
  z-index: 2;
}

.section-title:last-child {
  margin-bottom: 0;
}

.section-title h1 span,
.section-title h2 span {
  color: #1c3d66;
}

.dark h1,
.dark h2,
.dark h3,
.dark h4,
.dark h5,
.dark h6,
.dark a,
.dark p,
.dark span,
.dark small {
  color: #fff;
}

.dark a:hover {
  color: #252525;
}

.title-white .title-tagline {
  color: #fff;
}

/* .columns,
.columns:last-child {
  margin-bottom: 0 !important;
  margin-top: 0 !important;
}

.column {
  padding-top: 0;
  padding-bottom: 0;
} */

picture {
  display: block;
}

.container {
  position: relative;
  z-index: 1;
}

.theme-btn {
  position: relative;
  font-family: "system-ui";
  border: 0;
  color: #0b1624;
  display: inline-block;
  padding: 8px 30px;
  font-size: 14px;
  text-align: center;
  line-height: 24px;
  font-weight: 600;
  cursor: pointer;
  z-index: 1;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
  text-transform: uppercase;
  letter-spacing: 1px;
  /* border-radius: 5px; */
}

/* .theme-btn span {
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.theme-btn:hover span {
  color: #ffffff;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.theme-btn::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 0%;
  width: 100%;
  background: #ffffff;
  z-index: -1;
  border-radius: 0px;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.theme-btn:hover::before {
  height: 100%;
  background-color: #0076bc;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
} */

.theme-btn:hover {
  color: #fff;
  background-color: #1c3d66;
}

.theme-btn.white-btn {
  background: #fff;
  border: 1px solid #fff;
}

.theme-btn.white-btn:hover {
  background: #0000005e;
  color: #fff;
}

.col-form {
  position: relative;
}

.theme-input {
  position: relative;
}

.col-middle {
  display: table;
  width: 100%;
}

.col-middle-inner {
  display: table-cell;
  vertical-align: middle;
}

button:focus {
  outline: 0;
}

.thankyou-msg {
  font-size: 16px !important;
  color: #fff !important;
  background: 0 0 !important;
}

.thankyou-logo img {
  margin: 30px auto 0;
  height: 100px;
  width: auto;
}

.form-group,
.form-group-wrapper {
  position: relative;
}

label.error {
  color: #fff;
  background: red;
  font-size: 8px;
  position: absolute;
  left: 15px;
  bottom: -20px;
  line-height: 13px !important;
  top: auto;
  font-weight: bold;
}

.form-control.error {
  border-color: red;
}

.modal .form-control.error {
  margin-bottom: 30px;
}

.contact-form label.error {
  bottom: -16px;
  width: inherit;
}

.form-control {
  border-radius: 0;
}

.modal-content {
  border: 0;
  border-radius: 0;
}

/* .thankyou-block {
  height: 100vh;
} */

.thankyou-block h1 {
  color: #fff;
  font-size: 30px;
  margin-bottom: 15px;
  text-transform: uppercase;
}

.list-point {
  padding: 0;
}

.list-point li {
  position: relative;
  list-style: none;
  padding-left: 20px;
  margin-bottom: 5px;
}

.list-point li:last-child {
  margin-bottom: 0;
}

.list-point li:before {
  content: "";
  position: absolute;
  width: 6px;
  height: 6px;
  background: #000;
  border-radius: 100%;
  left: 0;
  top: 8px;
}

.splide.pagination .splide__pagination {
  counter-reset: pagination-num;
}

.splide.pagination .splide__pagination__page:before {
  counter-increment: pagination-num;
  content: counter(pagination-num);
}

/* For Roman Pagination */
/* .splide.pagination .splide__pagination__page:before {
  counter-increment: pagination-num;
  content: counter(pagination-num, upper-roman); 
} */

.splide.pagination .splide__pagination__page.is-active {
  transform: unset;
}

.splide.pagination .splide__pagination__page {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: unset;
  font-size: 18px;
}

.splide__arrow svg {
  fill: transparent;
  height: 45px;
  transition: fill 0.2s linear;
  width: 45px;
}

.splide__arrow:hover:not(:disabled) svg {
  fill: transparent;
}

.splide {
  padding: 0;
}

.splide__slide img {
  width: 100%;
}

.splide__arrow.splide__arrow--prev:disabled,
.splide__arrow.splide__arrow--next:disabled {
  display: none;
}

.splide__arrow {
  width: 65px;
  height: 45px;
  padding: 18px;
  color: #fff;
  background-color: #1c3d6673;
  border: 1px solid #1c3d6673;
  opacity: 1;
  border-radius: unset;
}

.splide__arrow:hover {
  background-color: #1c3d66;
  color: #fff;
  opacity: 1;
}

.splide__arrow svg {
  font-size: 24px;
}

.splide__arrow--prev {
  left: 60px;
}

.splide__arrow--next {
  right: 60px;
}

.splide__pagination__page {
  width: 12px;
  height: 12px;
  background: #1c3d66;
  opacity: 0.5;
}

.splide__pagination__page.is-active {
  transform: none;
  background: #1c3d66;
  opacity: 1;
}

.splide__pagination {
  position: static;
  transform: none;
}

.sm-form-control {
  display: block;
  width: 100%;
  border: none;
  padding: 15px;
  background-color: transparent;
  border-radius: 0;
  resize: none;
  color: #000;
  font-size: 14px;
  border-bottom: 1px solid #fff;
  background-color: #fff;
}

.pl-80 {
  padding-left: 80px !important;
}

.modal-card-body {
  padding: 30px;
}

.col-form label span {
  color: #ff0000;
}

.title-tagline {
  font-size: 18px;
  font-weight: 500;
  margin-top: 15px;
  display: block;
}

.close-button {
  top: 0;
  right: 0;
  padding: 5px;
  background-color: #065f9d;
  color: #ffffff;
  position: absolute;
  -webkit-transition: opacity 0.2s ease-in;
  -moz-transition: opacity 0.2s ease-in;
  -ms-transition: opacity 0.2s ease-in;
  -o-transition: opacity 0.2s ease-in;
  transition: opacity 0.2s ease-in;
}

.close-button svg {
  display: block;
}

.close-button:hover {
  opacity: 0.8;
  cursor: pointer;
}

.form-title {
  text-align: left;
  margin-bottom: 0;
  font-size: 24px;
  width: 100%;
  margin-bottom: 10px;
  color: #fff;
}

header {
  position: fixed;
  z-index: 9999;
  padding: 5px 20px;
  width: 100%;
  top: 0;
  left: 0;
  background-color: #252525;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
  box-shadow: 0 1px 3px rgb(0 0 0 / 10%);
}

#header.sticky {
  background-color: #0000005e;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
  box-shadow: 0 0 12px rgb(0 0 0 / 10%);
}

.theme-menu ul {
  display: flex;
  justify-content: end;
}

.menu-link {
  font-size: 16px;
}

.theme-logo img {
  max-width: initial;
  width: auto;
  display: block;
  max-height: 70px;
  max-width: 200px;
  margin-left: auto;
}

.theme-logo a {
  display: block;
}

/* .col-header:first-child {
  max-width: 240px;
  padding: 0;
  flex: 0 0 240px;
} */

.menu-item {
  padding: 16px 10px;
}

#section-banner,
.section-cms {
  margin-top: 79px;
}

.theme-padding {
  padding-left: 150px;
  padding-right: 150px;
}

.scrolled.fade-in {
  animation: 2s ease-in-out both fade-in;
}

.scrolled.fade-in-top {
  animation: 2s ease-in-out both fade-in-top;
}

.scrolled.fade-in-bottom {
  animation: 2s ease-in-out both fade-in-bottom;
}

.scrolled.fade-in-left {
  animation: 2s ease-in-out both fade-in-left;
}

.scrolled.fade-in-right {
  animation: 2s ease-in-out both fade-in-right;
}

@keyframes fade-in-left {
  0% {
    -webkit-transform: translateX(-50px);
    transform: translateX(-100px);
    opacity: 0;
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes fade-in-right {
  0% {
    -webkit-transform: translateX(50px);
    transform: translateX(100px);
    opacity: 0;
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes fade-in-bottom {
  0% {
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    opacity: 0;
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes fade-in-top {
  0% {
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
    opacity: 0;
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes fade-in {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.zoom-out {
  opacity: 0;
  transition-duration: 3s;
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.fade-down,
.fade-left,
.fade-right,
.fade-up {
  opacity: 0;
  transition-duration: 2s;
}

.zoom-out.scrolled {
  opacity: 1;
  -webkit-transform: translateZ(0) scale(1);
  transform: translateZ(0) scale(1);
}

.fade-up {
  -webkit-transform: translate3d(0, 100px, 0);
  transform: translate3d(0, 100px, 0);
}

.fade-down.scrolled,
.fade-left.scrolled,
.fade-right.scrolled,
.fade-up.scrolled {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
}

.fade-down {
  -webkit-transform: translate3d(0, -100px, 0);
  transform: translate3d(0, -100px, 0);
}

.fade-right {
  -webkit-transform: translate3d(100px, 0, 0);
  transform: translate3d(100px, 0, 0);
}

.fade-left {
  -webkit-transform: translate3d(-100px, 0, 0);
  transform: translate3d(-100px, 0, 0);
}

.fade-down,
.fade-left,
.fade-right,
.fade-up,
.zoom-out {
  transition-property: opacity, transform, -webkit-transform;
  transition-timing-function: ease-out;
}

.delay1 {
  -webkit-animation-delay: 0.1s !important;
  animation-delay: 0.1s !important;
}

.delay2 {
  -webkit-animation-delay: 0.2s !important;
  animation-delay: 0.2s !important;
}

.delay3 {
  -webkit-animation-delay: 0.3s !important;
  animation-delay: 0.3s !important;
}

.delay4 {
  -webkit-animation-delay: 0.4s !important;
  animation-delay: 0.4s !important;
}

/* Js Scroll End */

.sticky-btn-enquire {
  position: fixed !important;
  top: 300px;
  left: -64px;
  padding: 10px 15px !important;
  z-index: 999 !important;
  transform: rotate(-90deg);
  background-color: #1c3d66;
  color: #ffffff;
  border: 1px solid #fff;
  border-radius: 0px 0px 10px 10px;
}

.sticky-btn-enquire:hover {
  color: #fff;
}

#scontactform h3 {
  font-size: 20px;
  line-height: 30px;
  color: #ffffff;
  margin-bottom: 20px;
  font-weight: bold;
  text-transform: uppercase;
  position: relative;
  display: inline-block;
  padding: 0;
}

.sticky-bottom-form {
  position: fixed;
  bottom: 0;
  left: 0;
  padding: 10px 0 0px 15px;
  width: 100%;
  z-index: 999;
  background: #1c3d66;
  max-width: 1344px;
  margin: 0 auto;
  right: 0;
  border: 1px solid rgb(255 255 255 / 60%);
  border-bottom: 0;
}

.sticky-bottom-form .col-form {
  position: relative;
  width: 25%;
  float: left;
  padding: 0 15px;
  margin: 0 0 10px !important;
}

.col-form-title {
  display: none;
}

.sticky-bottom-form .col-form .sm-form-control {
  padding: 10px;
  border-bottom: 1px solid #b6dfeb;
  color: #000;
  line-height: 19px;
}

.copyright-detail p {
  display: inline-block;
}

.captcha-query,
.captcha-sticky-query {
  position: absolute;
  color: white;
  top: 50%;
  letter-spacing: 10px;
  font-size: 14px;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.location-block {
  padding: 0 0 0 60px;
}

#location-slider1 {
  margin-top: 40px;
}

h3 {
  font-size: 24px;
}

.location-list h3 {
  color: #28438c;
  font-weight: bold;
  margin-bottom: 20px;
  min-height: 52px;
}

.listed-points li {
  color: #333;
  margin: 10px 0;
  position: relative;
  padding-left: 25px;
}

.listed-points li:last-child {
  margin-bottom: 0;
}

.listed-points li:before {
  content: "";
  position: absolute;
  width: 10px;
  height: 10px;
  top: 6px;
  left: 0;
  border-radius: 100%;
  background-color: transparent;
  border: 2px solid #28438c;
}

#location-slider1 .splide__arrows .splide__arrow {
  bottom: -40px;
  top: auto;
  transform: none;
  left: 60px;
}

#location-slider1 .splide__arrows .splide__arrow.splide__arrow--next {
  left: 100px;
}

#location-slider1 .splide__arrows .splide__arrow svg {
  font-size: 16px;
}

#location-slider1 .splide__arrows .splide__arrow path {
  fill: #28438c;
}

#location-slider1 .splide__arrow {
  opacity: 1;
  background: transparent;
}

.location-img {
  background-color: #fff;
  padding: 30px;
  border: 10px solid #28438c;
}

#footer {
  padding: 30px 0;
  background-color: #1c3d66;
}

#home #footer {
  padding: 40px 0 80px;
}

.footer-block h3 {
  color: #28438c;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 10px;
}

.qr-png
{
    width: 50px !important;
}
/* .col-copyright:last-child {
  text-align: right;
} */

.contact b {
  color: #28438c;
}

.theme-block-img {
  position: relative;
}

.theme-block-img:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #104470;
  z-index: 1;
  opacity: 0;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.theme-block .theme-block-icon {
  position: absolute;
  top: 50%;
  width: 40px;
  height: 40px;
  margin: 0 auto;
  left: 0;
  right: 0;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  opacity: 0;
  z-index: 9;
}

.theme-block .theme-block-icon svg {
  width: 40px;
  height: 40px;
  color: #fff;
}

.theme-block:hover .theme-block-img:before {
  opacity: 0.5;
}

.theme-block:hover .theme-block-icon {
  opacity: 1;
}

.section-cms {
  min-height: calc(100vh - 161px);
}

.sticky-notice {
  background-color: #b50000;
  position: fixed;
  top: 94px;
  left: 0;
  width: 100%;
  z-index: 999;
  padding: 5px;
  color: #fff;
  font-weight: 600;
  text-align: center;
}

.sticky-notice span {
  font-size: 12px;
  line-height: 16px;
  display: block;
  animation: blinker 1.5s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

.about-company-item {
  padding: 30px;
  text-align: center;
  background-color: #eee;
}

.counter-block h3 {
  font-size: 32px;
  font-weight: 600;
}

.counter-block p {
  margin-top: 6px;
}

/* Accordion Css Start */

.collapse {
  overflow: hidden;
  transition: 0.5s cubic-bezier(0.5, 0, 0.3, 1);
  transition-property: opacity, height;
  will-change: opacity, contents;
}

.collapse:not(.is-active) {
  height: 0;
  opacity: 0;
}

.accordion {
  background: #f3f3f3;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.075);
  border: 1px solid #d9d9d9;
}

.accordion .card {
  overflow: hidden;
  margin: -1px -1px 1px;
  background: #f3f3f3;
  border: 1px solid #d9d9d9;
  transition: 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  will-change: contents;
  text-align: left;
}

.accordion .card:last-child {
  margin-bottom: -1px;
}

.accordion .card:not(:last-child):not(.is-active) {
  border-bottom-color: transparent;
}

.accordion .card.is-active {
  background: #fff;
}

.accordion .card.is-active + .card {
  border-top-color: transparent;
}

.accordion .card__title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  min-height: 56px;
  margin: 0;
  margin-bottom: -1px;
  padding: 8px 20px;
  color: rgba(0, 0, 0, 0.8);
  text-decoration: none;
  font-size: 18px;
  font-weight: 600;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.accordion .card__title:hover .icon {
  opacity: 0.8;
}

.accordion .card__title.is-active .icon {
  transform: rotateX(180deg);
  opacity: 1;
}

.accordion .card__title .icon {
  width: 28px;
  height: 28px;
  fill: currentColor;
  opacity: 0.3;
  transition: 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  margin-right: -0.25rem;
}

.accordion .card__content {
  padding: 0 20px 20px;
}

a,
[data-toggle] {
  cursor: pointer;
}

/* Accordion Css End */

.theme-bg {
  background-color: #343434;
}

.white-bg {
  background-color: #fff;
}

.gray-bg {
  background-color: #f8f8f8;
}

.theme-text {
  color: #1c3d66 !important;
}

.white-text {
  color: #fff !important;
}

.call-btn {
  display: none !important;
  position: fixed;
  bottom: 74px;
  right: 20px;
  width: 40px;
  height: 40px;
  z-index: 888;
  display: block;
  text-align: center;
  border-color: #104470;
  background-color: #104470;
  animation: theme-pulse 2s infinite;
  border-radius: 100%;
  padding: 0;
  border: 1px solid #ffffff50;
}

.call-btn svg {
  display: flex;
  width: 100%;
  height: 100%;
  padding: 7px;
}

@keyframes theme-pulse {
  0% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgb(29 87 163);
  }

  70% {
    transform: scale(1);
    box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
  }

  100% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  }
}

.theme-img-animation > picture > img {
  filter: blur(12px);
}

.theme-img-animation.eligibility > picture > img {
  filter: blur(0px);
  -webkit-filter: blur(0px);
}

.plan-inquire-btn {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  margin: 0 auto;
  width: 100%;
  max-width: fit-content;
  opacity: 1;
  visibility: visible;
  z-index: 9;
  background: #fff;
  padding: 10px 20px;
}

.plan-inquire-btn:hover {
  color: #fff;
}

.sticky-btn-enquire.sticky-brochure {
  top: 300px;
  right: -84px;
  left: unset;
  border-radius: 10px 10px 0px 0px;
}

.menu-link.active {
  color: #28438c;
}

.justify-content-center {
  justify-content: center;
}

.scroll-to-top {
  position: fixed;
  bottom: 74px;
  right: 30px;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  z-index: 89;
  opacity: 0;
  transform: translateY(100px);
  transition: all 0.5s ease;
  background-color: #104470;
  color: #fff;
  border-radius: 100%;
  border: 1px solid #ffffff30;
}

.scroll-to-top:hover {
  background: #1768af;
}

.scroll-to-top.showBtn {
  opacity: 1;
  transform: translateY(0);
}

.tab-list li {
  list-style: none;
}

.tab-list .tab {
  position: relative;
  display: block;
  line-height: 1;
  padding: 20px 40px;
  /* border: 1px solid #000; */
  text-align: center;
  /* width: 110px; */
  background: transparent;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
  cursor: pointer;
  border-bottom: 2px solid transparent;
}

.tab-list {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  margin-bottom: 40px;
  flex-wrap: wrap;
}

.tab-list .tab:hover,
.tab-list .tab.is-active {
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.tab-list .tab a {
  color: #104470;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.tab-list .tab:hover a,
.tab-list .tab.is-active a {
  color: #104470;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.theme-block.theme-img-animation {
  overflow: hidden;
}

.stock-image,
.actual-image,
.artistic-impression {
  position: relative;
}

.stock-image::after,
.actual-image::after,
.artistic-impression::after {
  content: "Artistic Impression";
  position: absolute;
  bottom: 10px;
  right: 10px;
  width: auto;
  height: auto;
  max-width: fit-content;
  z-index: 9;
  color: #fff;
  font-size: 11px;
  font-weight: 600;
  text-shadow: 1px 1px #000000;
}

.stock-image::after {
  content: "Stock Image";
}

.actual-image::after {
  content: "Actual Image";
}

.tab-list-block {
  margin-bottom: 40px;
}

.splide__pagination {
  margin-top: 30px;
}

.social__icon {
  position: relative;
  display: block;
  max-width: 30px;
  transform: scale(1);
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.social-icons {
  position: relative;
  display: flex;
  align-items: center;
  gap: 10px;
}

.social__icon:hover {
  transform: scale(1.2);
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

/* SwiperJs Arrow Css Start */
.swiper__arrow {
  position: absolute;
  z-index: 1;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #ccc;
  width: 45px;
  height: 45px;
  padding: 10px;
  color: #fff;
  background-color: rgb(29 87 163 / 40%);
  border: 1px solid #1c3d66;
  opacity: 1;
}

.arrow-bottom.splide__arrows {
  display: flex;
  justify-content: center;
  gap: 10px;
  margin-top: 30px;
}

.arrow-bottom .splide__arrow {
  position: static;
  transform: unset;
}

.swiper__arrow svg {
  font-size: 24px;
}

.swiper__arrow svg {
  fill: transparent;
  height: 45px;
  transition: fill 0.2s linear;
  width: 45px;
}

.swiper-button-prev svg {
  transform: scaleX(-1);
}

.swiper-button-prev {
  left: 60px;
}

.swiper-button-next {
  right: 60px;
}

.swiper-button-next:after,
.swiper-button-prev:after {
  display: none;
}

/* SwiperJs Arrow Css End */

.js-scroll {
  opacity: 0;
}
.miclstory-block-img img {
  width: auto;
  margin: 0 auto;
  height: 60px;
  margin-bottom: 40px;
}
.miclstory-col {
  width: 16.6666667%;
  flex: 0 0 16.6666667%;
}
.miclstory-desc {
  max-width: 1300px;
  margin: 0 auto 50px;
}
.section-miclstory {
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.no-webp .section-miclstory {
  background-image: url(../images/miclstory/wave-hq-scale-.jpg);
}
.webp .section-miclstory {
  background-image: url(../images/miclstory/wave-hq-scale-.webp);
}

.miclstory-block {
  background-color: #ffffffbf;
  padding: 32px;
  border-radius: 15px;
  height: 100%;
}
#contactform-bottom .iti--inline-dropdown .iti__dropdown-content {
  margin-top: -253px !important;
}
.miclstory-block-img {
  position: relative;
}

.miclstory-block-img::before {
  position: absolute;
  content: "";
  bottom: -25px;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
  width: 30px;
  height: 3px;
  background-color: #004570;
}
.call-flex {
  display: flex;
  align-items: center;
  gap: 10px;
}
.rera-block {
  display: flex;
  align-items: center;
  gap: 10px;
  width: fit-content;
  margin-bottom: 30px;
}
.callhover {
  width: auto;
  height: 20px;
}
.rera-desc {
  max-width: 700px;
}
.rera-desc p,
.rera-desc a {
  font-size: 14px;
}
.footer-block {
  display: flex;
  gap: 80px;
  margin-bottom: 20px;
}
.footer-block-logo {
  flex: 0 0 auto;
}
.copyright-bar p,
.copyright-bar small,
.footer-block-desc p {
  font-size: 12px;
}
.iti {
  width: 100% !important;
}
.footer-brochure {
  max-width: 150px;
  position: relative;
  top: -75px;
  margin: 0 auto -40px;
  display: block;
}
.rera-desc a {
  font-size: 20px;
  width: fit-content;
}
#main-slider .splide__arrows {
  /*display: flex;*/
  display: none;
  position: absolute;
  bottom: 40px;
  right: 50px;
  gap: 15px;
}

#main-slider .splide__arrow {
  position: static;
  transform: unset;
}
/* #register-modal {
  background-size: cover;
}
.no-webp #register-modal {
  background-image: url(../images/modal/modal-bg.jpg);
}
.webp #register-modal {
  background-image: url(../images/modal/modal-bg.webp);
} */
#story-slider {
  display: none !important;
}

.thankyou-page {
  background-size: cover;
  min-height: 100vh;
}
.no-webp .thankyou-page {
  background-image: url("../images/thankyou/thankyou-bg.jpg");
}
.webp .thankyou-page {
  background-image: url("../images/thankyou/thankyou-bg.webp");
}

.thankyou-block .section-title {
  text-transform: uppercase;
  color: #ffffff;
  max-width: 600px;
}

.thankyou-block p {
  font-size: 2rem;
  color: #ffffff;
  max-width: 400px;
}

#myBtnthankyou:hover {
  background-position: 100% 0%;
  background-color: #104470;
  border: 1px solid #104470;
  box-shadow: none;
}

#myBtnthankyou {
  display: flex;
  float: left;
  /* margin-right: 6rem; */
  padding: 0.9rem 2rem;
  column-gap: 1rem;
  background-color: transparent;
  border-radius: 2rem;
  color: white;
  font-weight: 600;
  border: 1px solid white;
  font-size: 1rem;
  transition: background-position linear 1s;
  background-position: 0;
  background-repeat: no-repeat;
  position: relative;
  background-size: contain;
  background-image: url(../images/icons/element.svg);
  justify-content: center;
  align-items: center;
}
#myBtnthankyou a {
  display: flex;
  align-items: center;
  color: #fff;
}

#myBtnthankyou a img {
  width: 25px;
}
.captivating-icon img {
  width: auto;
  height: 75px;
  margin: 0 auto 15px;
}
.plusicon-with-hover {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 0;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.sunrise-element-block {
  position: absolute;
  left: 16%;
  top: 40%;
  /* display: flex; */
  /* gap: 60px; */
  cursor: pointer;
  z-index: 1;
}
.wave-element {
  display: flex;
  gap: 60px;
}
.pluse-icon img {
  width: auto;
  height: 50px;
  cursor: pointer;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.wave-element-block:hover .plusicon-without-hover,
.sunrise-element-block:hover .plusicon-without-hover {
  opacity: 0;
  visibility: hidden;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.wave-element-block:hover .plusicon-with-hover,
.sunrise-element-block:hover .plusicon-with-hover {
  opacity: 1;
  visibility: visible;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.indulge-desc-inner {
  max-width: 950px;
  margin: 0 auto 50px;
  text-align: center;
}
.font-bg {
  font-size: 44px;
  display: block;
  font-weight: 400;
  margin-bottom: 5px;
}
.tab {
  position: relative;
}

.tab::before {
  content: "";
  position: absolute;
  top: 50%;
  right: -10px;
  transform: translateY(-50%);
  width: 2px;
  height: 30px;
  background-color: rgb(0 0 0 / 13%);
}

.tab:last-child.tab::before {
  display: none;
}

.tab.is-active {
  border-bottom: 2px solid #104470;
}
.font-sm {
  font-size: 14px;
  font-weight: 500;
}
.indulge-tab-content-block {
  display: flex;
  gap: 50px;
  border-top: 1px solid #dee2e6;
  border-bottom: 1px solid #dee2e6;
  padding: 25px 0;
  margin: 25px 0;
}
.indulge-tab-content-inner p {
  margin: 20px 0;
  font-size: 20px;
  font-weight: 700;
}
.indulge-tab-content-inner span {
  font-size: 18px;
  font-weight: 300;
}
.indulge-tabs .tab-list {
  justify-content: start;
}

.dark-btn {
  border: 1px solid #104470 !important;
  background-color: #104470 !important;
}
.tropical-tabs .tab-list .tab a {
  font-family: "HARMONY";
  font-size: 30px;
  text-transform: uppercase;
  color: #252525;
}
.tropical-tabs .tab.is-active {
  border-bottom: 2px solid #dea16c;
}
.tropical-tabs .tab.is-active a {
  color: #dea16c;
}
.tropical-tabs .tab-list {
  gap: 150px;
  margin-bottom: 50px;
}
.tropical-tabs .tab::before {
  right: -80px;
}
.tropical-content {
  margin-bottom: 30px;
  text-align: center;
}
.tropical-content h4 {
  text-transform: uppercase;
  max-width: 360px;
  color: #104470;
  margin: 0 auto 30px;
}
.tropical-col-block {
  position: relative;
  height: 100% !important;
  right: -100px;
  margin-left: -100px;
  width: -webkit-fill-available;
}
.tropical-col-desc {
  position: absolute;
  top: 50px;
  left: 10px;
  padding: 0 30px;
  max-width: 530px;
  color: #fff;
  z-index: 11;
}
/* #tropical-tab2-slider .arrow-bottom.splide__arrows,
#tropical-tab1-slider .arrow-bottom.splide__arrows {
  position: absolute;
  bottom: 80px;
  left: 100px;
  margin-top: 0;
} */
.tropical-pagination-lg,
.tropical-pagination {
  position: absolute;
  bottom: 35px;
  right: 15px;
  color: #fff;
  font-size: 18px;
  z-index: 9;
}
.tropical-pagination-lg span {
  font-size: 80px;
}
.tropical-col-img img {
  position: absolute;
  top: 20px;
  left: 0;
  width: 100%;
  height: calc(100% - 40px);
  object-position: top;
  z-index: 9;
  border-radius: 10px;
}
.tropical-col-img-2 img {
  border-radius: 10px;
}

/* .architectural-img {
  position: relative;
  top: -30px;
  margin-bottom: -30px;
} */
.tropical-tabs {
  position: relative;
  z-index: 1;
}
.architectural-desc {
  position: absolute;
  top: 100px;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
  max-width: 720px;
  padding: 0 30px;
}
.news-tab .tab-list {
  background: #322e2eb5;
  width: fit-content;
  margin: 0 auto;
  border-radius: 50px;
  padding: 10px 40px;
}

.news-tab .tab-list .tab {
  padding: 5px 20px;
}

.news-tab .tab-list .tab a {
  color: #fff;
  font-size: 30px;
  font-weight: 500;
}

.news-tab .tab::before {
  background-color: rgb(255 255 255 / 13%);
}

.news-tab .tab.is-active {
  border-bottom: 2px solid #dea16c;
}
.news-tab .tab-list-block {
  position: absolute;
  top: 70px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.news-title {
  position: absolute;
  top: 200px;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
}
.news-title h1 {
  font-size: 100px;
  color: #6d8a99;
  opacity: 0.3;
}
.ultimate-tabs .tab-list {
  flex-direction: column;
  justify-content: start;
  align-items: start;
}
.ultimate-tabs .tab::before {
  display: none;
}
.ultimate-tabs .tab-list .tab {
  padding: 0 0px 20px 0;
  border-bottom: 1px solid;
  width: 100%;
  text-align: start;
}
.ultimate-tabs .tab-list .tab a {
  color: #252525;
  font-weight: 500;
  font-size: 18px;
}
.ultimate-tabs li.tab {
  display: flex !important;
  justify-content: space-between;
  align-items: center;
}
.tab-arrow {
  width: 50px;
  height: auto;
}
/* .section-ultimate {
  background-size: cover;
  background-repeat: no-repeat;
}
.webp .section-ultimate {
  background-image: url(../images/ultimate/ultimate-bg.webp);
}
.no-webp .section-ultimate {
  background-image: url(../images/ultimate/ultimate-bg.jpg);
} */
.getdirection a img {
  width: 35px !important;
}
.gallery1-image {
  margin-bottom: 10px;
}
.gallery-detail .section-title {
  max-width: 1200px;
}

.collaboration-logo-block img {
  width: auto;
  height: 165px;
  margin: 0 auto;
}
.collaboration-col h6 {
  color: #104470;
  text-align: center;
}
.collaboration-logo-block {
  padding: 0 130px;
  height: 100%;
}
.collaboration-col {
  border-right: 1px solid #aaaaaa8a;
}
.collaboration-col:nth-child(3n - 3) {
  border-right: 0;
}
.collaboration-col:first-child,
.collaboration-col:nth-child(2),
.collaboration-col:nth-child(3) {
  border-bottom: 1px solid #aaaaaa8a;
}
/* .collaboration-detail {
  position: absolute;
  top: 50px;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
} */
.collaboration-bg-img {
  position: relative;
  top: -340px;
  margin-bottom: -340px;
}
.built-img-sm1 {
  width: 480px;
  bottom: 130%;
  position: absolute;
  opacity: 0;
  visibility: hidden;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.built-img-sm2 {
  width: 480px;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  bottom: 140%;
  right: 0;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.plusicon-without-hover:hover.built-img-sm1 {
  display: block;
}
.location-points-wrapper-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.section-ultimate {
  background-color: #ececec;
}
.ultimate-detail .section-title {
  max-width: 800px;
}
.location-points-wrapper h6 {
  font-weight: 600;
  margin-bottom: 10px;
}
.location-points-wrapper-inner p {
  margin-bottom: 5px;
}
.location-points {
  display: flex;
  gap: 100px;
}
.location-points-wrapper {
  width: calc(50% - 100px);
  flex: 0 0 calc(50% - 100px);
  margin-bottom: 30px;
}
.tropical-cols {
  justify-content: center !important;
}
.tropical-col-img-2 {
  position: relative;
}
.tropical-pagination-lg {
  bottom: 0;
  right: 10px;
}
.sunrise-element {
  display: flex;
  gap: 60px;
}

.sunrise-element-block:hover .built-img-sm1 {
  opacity: 1;
  visibility: visible;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.wave-element-block {
  position: absolute;
  right: 18%;
  bottom: 40%;
  display: flex;
  gap: 60px;
  cursor: pointer;
  z-index: 1;
}

.wave-element-block:hover .built-img-sm2 {
  opacity: 1;
  visibility: visible;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.ultimate-map {
  border: 1px solid #25252560;
}
.theme-blue {
  color: #104470;
}
.modal-img img {
  height: 610px;
  object-fit: cover;
  max-width: 1340px;
  margin: 0 auto;
}
.modal-img {
  position: relative;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  justify-content: center;
}
.floorplan-img img {
  filter: blur(4px);
}
.laresidence-logo {
  max-width: 160px;
}
.built-img {
  position: relative;
}
.built-img::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #00000060;
}
.mb-60 {
  margin-bottom: 60px !important;
}
.section-collaboration {
  padding-bottom: 100px !important;
}

.call-flex-wrapper {
  display: flex;
  gap: 20px;
  align-items: center;
  justify-content: end;
}
.call-flex-wrapper a {
  color: #fff;
}
.footer a:hover,
.call-flex-wrapper a:hover {
  color: #dea16c;
}
